漏洞信息详情

logahead UNU '_widged.php' 未限制文件上载漏洞

  • CNNVD编号:CNNVD-200612-729
  • 危害等级: 中危
  • CVE编号: CVE-2006-6887
  • 漏洞类型: 代码注入
  • 发布时间: 2006-12-31
  • 威胁类型: 远程
  • 更新时间: 2007-01-05
  • 厂        商: logahead
  • 漏洞来源:

漏洞简介

logahead UNU存在未限制文件上载漏洞,远程攻击者可以通过和plugins/widged/_widged.php(WidgEd插件)有关的未明向量来上载和执行任意PHP代码。

漏洞公告

参考网址

来源: SECUNIA

名称: 23470

链接:http://secunia.com/advisories/23470

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多